[default]
thawedPath = $SPLUNK_DB/$_index_name/thaweddb
coldPath = volume:secondary/$_index_name/colddb
homePath = volume:primary/$_index_name/db
tstatsHomePath = volume:primary/$_index_name/datamodel_summary
tsidxWritingLevel = 4
journalCompression = zstd
enableDataIntegrityControl = 0
enableTsidxReduction = 0
archiver.enableDataArchive = 0
compressRawdata = 1
enableOnlineBucketRepair = 1
rtRouterQueueSize =
rtRouterThreads =
selfStorageThreads =
suspendHotRollByDeleteQuery = 0
syncMeta = 1
maxTotalDataSizeMB = 10000

[sysmon]

[idx_m-tic_windows]

[idx_m-tic_fortigate]

[idx_m-tic_linux]

[idx_m-tic_esxi]

[vmware-esxilog]
repFactor = auto

[vmware-perf-metrics]
repFactor = auto
datatype = metric

[vmware-inv]
repFactor = auto

[vmware-taskevent]
repFactor = auto

[vmware-vclog]
repFactor = auto

[idx_m-tic_alcatel]

[idx_m-tic_cisco]

[idx_m-tic_switch]

[idx_m-tic_catchall]

[idx_m-tic_catchother]

[idx_m-tic_other]

[idx_m-tic_glpi]

[idx_m-tic_glpi_vm]

[idx_m-tic_glpi_kb]

[idx_m-tic_glpi_sep]

[idx_m-tic_glpi_obsolescence]

[idx_m-tic_genetec_sc]

[idx_ldap]

[idx_m-tic_synology]

[msad]
#maxHotBuckets = 10

[perfmon]
#maxHotBuckets = 10

[winevents]
#maxHotBuckets = 10

[windows]
#maxHotBuckets = 10

[wineventlog]
#maxHotBuckets = 10